field: 4cdc09eb-1d8a-4c10-a7b6-4ccfc7d2c5f7 # Service List Builder
fieldLayouts:
  69f27e43-00ea-49b1-bed1-c50a7c498ba2:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f4357491-2ca1-4cd1-9539-dbb6c8c8a93f # service
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 747ebd5a-6cbd-4087-9cbe-e60efbb7edfe
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 543f0e42-672b-43d5-b5c1-7c6dfe7ef23a # CTA Button
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: afef4eae-4e55-4a4f-848f-37610b70b9ef
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 62bd0c4c-00d4-408a-8808-6b06b3b1ef23
        userCondition: null
fields:
  543f0e42-672b-43d5-b5c1-7c6dfe7ef23a: # CTA Button
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: ctaButton
    instructions: null
    name: 'CTA Button'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 332650441
      columns:
        __assoc__:
          -
            - d3401417-9b5b-4a01-817c-350cbb79269c # Title Button
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - e7e6d022-abde-4487-be32-b5c3e287f1dc # Link Button
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_28_ctabutton}}'
      fieldLayout: table
      maxRows: 1
      minRows: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
  f4357491-2ca1-4cd1-9539-dbb6c8c8a93f: # service
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: service
    instructions: null
    name: service
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 129435648
      columns:
        __assoc__:
          -
            - fa953e49-90f1-4368-b14f-23514dbdf129 # Icon
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 1942a52e-22d0-4a6a-a666-f0df428e7ead # Image
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 0dedfdb9-64b2-46a7-9f9f-79b13fe9eea6 # Service Name
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - ef8c7116-5e4b-46a3-8da6-0eec766dbb21 # Item
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_28_service}}'
      fieldLayout: row
      maxRows: null
      minRows: 1
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
handle: serviceList
name: 'Service List'
sortOrder: 1
